Subject: Re: bug#75684: missing from mailing list archives

From: Joseph Turner <[email-masked]>
Date: Wed, 22 Jan 2025 23:42:25 -0800

Joseph Turner via "Bug reports for GNU Emacs, the Swiss army knife of text editors" <[email-masked]> writes:

> Three days ago, on 2025-01-19, I submitted bug report #75684.  I received
> the acknowledgment email, but I don't see the bug report in the mailing
> list archive.  I know there have been some issues with some of the FSF
> infrastructure over the past few days, so I wonder if my bug report was
> somehow lost (and maybe other bug reports too?).
>
> Thank you!
>
> Joseph

Hmm...  Now I see this message on the mailing list archives as if it
were bug#75684.

I'll just re-submit my bug report again.

Thanks!

Joseph